Subject: basic fluorescence information

From: Massimo Trotta <[email-masked]>
Date: Wed, 10 Jul 1996 11:38:52 +0200 (MET DST)

Dear All,
 this is probably not exactly a question for a computational chemistry list,
 but it is possible that some of you have experience in basic fluorescence
 spectroscopy:
 	I am looking for literature or any suggestion regarding the
 fluorescenze of substituted benzoquinones: Should they fluoresce or not?
 
 Also indication on Electronic Lists on fluorescence related topics.
 
 thank you in advances
 
 massimo trotta 

-- 
!==============================================================!
!   Massimo Trotta                                             ! 
!   Centro Studi Chimico Fisici sull'Interazione Luce Materia  !
!   c/o Dept. of Chemistry                                     !  
!   V. Orabona, 4  I-70126 Italy                               !
!   e-mail: [email-masked]                            !
!   http://www.ba.cnr.it/~csilmt12
!==============================================================!